.cap p{
    line-height: 16px;
    margin: 0;
}

.u-pb-lg{
    padding-bottom: 20px;
}


.colour__circle {
    width: 80%;
    padding-bottom: 80%;
    height: 0;
    border-radius: 100%;
    margin: 0 auto;
}

.colour__item {
    float: left; 
    width: 225px;   
    height: 250px;   
    padding: 1rem;
    text-align: center;
}


@media (max-width: 500px) {

    .colour__item {
        width: 90px;   
        height: 185px;   
        padding: 1rem;
    }
    .page_section{
        padding-top: 20px;
    }
}

.colour__item span{
    display: block;
}

.colour__list {
    display: flex;
    flex-wrap: wrap;
}

.u-ext-img{
    max-width: 200px;
    margin-top: 40px;
}

.u-link{
    cursor: pointer
}

.u-pt-0 {
    padding-top: 0 !important;
}

.u-pl-40{
    padding-left: 40px
}